View Issue Details

IDProjectCategoryView StatusLast Update
12269Bug reports[All Projects] Survey designpublic2018-05-25 11:30
ReporterNickkoAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target VersionFixed in Version 
Summary12269: All line in double in question overview dialog
DescriptionCreate a multiple number input question and use slider.
Use double label like "Small|Large".
Insert some sub-question.
Clic on the button "aperçu de la question" in French (question overview, I'm not sur of the English translation) and you can see each line (sub-question) twice.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 2.64.7+170404
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionMySQL
Operating System (Server)OVH mutualised
Webserver software & versionApache
PHP Version7.1

Activities

Nickko

Nickko

2017-04-13 15:31

updater  

Capture d’écran 2017-04-13 à 15.14.34.png (100,611 bytes)
vkuzmin

vkuzmin

2017-04-14 12:56

reporter   ~43402

Attach a .lss file
Nickko

Nickko

2017-04-14 13:23

updater   ~43403

And the .lss file.

limesurvey_survey_216913.lss (84,557 bytes)
markusfluer

markusfluer

2018-03-05 17:47

developer   ~46902

Please have in mind, that you will need a triplet for that.
So the formatting should be
[subquestion]|left-lable|right-lable
markusfluer

markusfluer

2018-03-05 17:51

developer   ~46903

There was an issue in 3.X wich is fixed now.
c_schmitz

c_schmitz

2018-05-25 11:30

administrator   ~47827

Version 3.8.1+180524 released

Issue History

Date Modified Username Field Change
2017-04-13 15:31 Nickko New Issue
2017-04-13 15:31 Nickko File Added: Capture d’écran 2017-04-13 à 15.14.34.png
2017-04-14 12:56 vkuzmin Note Added: 43402
2017-04-14 13:23 Nickko File Added: limesurvey_survey_216913.lss
2017-04-14 13:23 Nickko Note Added: 43403
2018-03-05 17:47 markusfluer Note Added: 46902
2018-03-05 17:51 markusfluer Note Added: 46903
2018-03-05 17:51 markusfluer Assigned To => markusfluer
2018-03-05 17:51 markusfluer Status new => feedback
2018-05-16 13:55 LouisGac Status feedback => resolved
2018-05-16 13:55 LouisGac Resolution open => fixed
2018-05-25 11:30 c_schmitz Note Added: 47827
2018-05-25 11:30 c_schmitz Status resolved => closed